@charset "utf-8";
/********************
    Default set
********************/
/* font */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/NotoSansKR-Thin.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Thin.woff) format('woff'),
       url(../fonts/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/NotoSansKR-Light.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Light.woff) format('woff'),
       url(../fonts/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Regular.woff) format('woff'),
        url(../fonts/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Medium.woff) format('woff'),
        url(../fonts/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Bold.woff) format('woff'),
        url(../fonts/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url(../fonts/NotoSansKR-Black.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Black.woff) format('woff'),
        url(../fonts/NotoSansKR-Black.otf) format('opentype');
 }

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family:"Noto Sans KR"; font-size:17px;font-weight:400;line-height: 1.3; list-style:none; color:#4c4c4c;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family:"Noto Sans KR";border:1px solid #d6d6d6;vertical-align:middle;font-weight:300;}
input{font-family:"Noto Sans KR";vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:300;}
label {cursor:pointer;}
textarea{font-family:"Noto Sans KR";vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:300;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}





.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/


body.fixed #header{background:#fff;transition: all 0.3s ease-in-out;box-shadow:2px 3px 5px rgba(0,0,0,0.1);}
body.fixed #header h1 > a > span.off{display:none;}
body.fixed #header h1 > a > span.on{display:block;}
body.fixed #header .menu > li > a{color:#000;}
body.fixed #header .menu > li:hover > a{color:#064876;}
body.fixed #header .tsearch{border:1px solid #ccc;}
body.fixed #header .tsearch input{color:#000;}

#wrap{position:relative;width:100%;margin:0 auto;}
#header{position:fixed; left:0; top:0;width:100%;box-sizing:border-box;height:100px;padding: 0 10px;margin:0 auto;transition: all 0.3s ease-in-out;opacity: 1;z-index:999;}
.head_wid{position:relative;width:100%;max-width: 1720px;box-sizing:border-box;margin:0 auto;}
#header h1{position:absolute;left: 0;top:0;z-index: 999;}
#header h1 > a{display:block;line-height: 100px;font-size: 0;}
#header h1 > a > span.on{display:none;}
#header h1 > a > span.off{display:block;}
#header h1 > a > span{font-size: 0;}
#header a.mor_open{display:none;position:absolute;right:0;top:0;width:60px;line-height:70px;text-align:center;z-index: 999;font-size:0;}


.menu_area{text-align:center;}
.menu{display: inline-block;}
.menu > li{position:relative;display:inline-block;}
.menu > li > a{display:block;font-size:18px;color:#fff;font-weight:400;padding: 0 100px;line-height:100px;}
.menu > li > a > span{display:block;position:relative;}
.menu > li:hover > a{color:#064876;}
.menu > li:hover > a > span:after{content:"";position:absolute;left:50%;bottom:-2px;margin-left:-20px;width:40px;height:3px;background:#064876;z-index:92;}
.menu > li > ul.mdp02{display:none;position:absolute;left:50%;top:100%;background:#f6f6f6;box-shadow:2px 3px 5px rgba(0,0,0,0.2);width:180px;margin-left:-90px;box-sizing: border-box;padding: 24px 5px;z-index:91;text-align:center;}
.menu > li > ul.mdp02 > li{margin-bottom: 20px;}
.menu > li > ul.mdp02 > li:last-child{margin-bottom:0;}
.menu > li > ul.mdp02 > li > a{display:block;font-size:16px;color:#454545;line-height:1;}
.menu > li > ul.mdp02 > li > a:hover{color:#064876;font-weight: 500;}

.menu_area > .mor_out{display:none;position:absolute;right:10px;top:21px;}
.menu_bg{display:none;}

.tsearch{position:relative;position:absolute;right:0;top:50%;margin-top:-20px;border:1px solid rgba(255,255,255,0.5);border-radius:40px;padding:2px 15px;box-sizing:border-box;height:40px;width:270px;text-align:left;}
.tsearch button{background:#2d74a7;border-radius:40px;vertical-align:middle;border:none;position:absolute;right:-1px;top:-1px;;height:40px;line-height:37px;width:50px;cursor:pointer;}
.tsearch input{width:calc(100% - 40px);height:36px;background:none;color:#fff;border:none;outline:none;}

#all_contents{position:relative;width:100%;margin:0 auto;}



#footer{width:100%;box-sizing:border-box;text-align:center;background:#333333;padding:0 30px;margin:0 auto;}
.foot_wid{position:relative;width:100%;max-width: 1180px;padding: 37px 0;box-sizing:border-box;margin:0 auto;}
.foot_wid p{font-size:15px;color:#fff;font-weight:300;line-height:1.2;letter-spacing:0;}
.foot_wid p span{display:inline-block;margin:0 4px 5px 4px;}
.foot_wid ul{font-size:0;padding-bottom:15px;border-bottom:1px solid #676767;margin-bottom:15px;}
.foot_wid ul > li{display:inline-block;margin:0 10px;position:relative;}
.foot_wid ul > li:after{content:'/';position:absolute;right:-13px;color:#fff;font-weight:200;}
.foot_wid ul > li:last-child:after{display:none;}
.foot_wid ul > li > a{color:#fff;font-weight:300;letter-spacing:0;}

body.mfoot #footer{position:absolute;left:0;bottom:0;right:0;background:none;z-index:99;}
body.mfoot .foot_wid{border-top:1px solid rgba(255,255,255,0.2);}
body.mfoot .foot_wid p{color:rgba(255,255,255,0.6);}

@media screen and (max-width:1719px){
	
}
@media screen and (max-width:1599px){
	.menu > li > a{padding: 0 80px;}
}
@media screen and (max-width:1400px){
	.menu > li > a{padding: 0 60px;}
}
@media screen and (max-width:1180px){
	.foot_wid{width:calc(100% - 20px);}
}
@media screen and (max-width:1024px){
	html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{font-size:16px;}
	#wrap{padding-top: 70px;}
	#header{width:100%;height: 70px;background:#fff;border-bottom:1px solid #dfdfdf;}
	#header.main{background:#fff;border-bottom:1px solid #dfdfdf;}
	#header h1 > a{line-height: 70px;max-width:150px;}
	#header h1 > a > span.on{display:block;}
	#header h1 > a > span.off{display:none;}
	.head_wid{width: 100%;margin:0 auto;border-bottom:0;}
	#header a.mor_open{display:block;}

	.tsearch{border:1px solid #ccc;position:static;position:relative;margin-top:40px;top:30px;width:80%;left:10%;}
	.tsearch input{color:#000;}

	.menu_area{position:relative;padding-left:0;padding-right:0;margin-top: 0;margin-left:0;position:fixed;left:-300px;top:0;width:300px;z-index:99999;height:100%;overflow:auto;background:#fff;}
	.menu{position:relative;width:100%;margin-top:50px;margin-left:0;padding-right:0;border-top:1px solid #dfdfdf;}
	
	.menu > li{display:block;text-align:left;padding:0;margin:0;float:none;}
	.menu > li > a{display:block;box-sizing: border-box;width:100%;font-size:18px;line-height:18px;color:#000;padding:15px 10px 15px 15px;border-bottom:1px solid #dfdfdf;}
	.menu > li.nv > a{background: #fff url(../image/common/moff.png) no-repeat right 15px center;}
	.menu > li > a.on{background: #fff url(../image/common/mon.png) no-repeat right 15px center;}
	.menu > li:hover > a > span:after{display:none;}
	
	.menu > li > ul.mdp02{display:none;position:static;box-shadow:none;width:100%;margin-left:0;border-top:0;border-left:0;box-sizing: border-box;padding: 10px 15px;text-align:left;border-bottom:1px solid #dfdfdf;}
	.menu > li > ul.mdp02 > li{display:block;margin:8px 0;}
	.menu > li > ul.mdp02 > li:last-child{margin-bottom:8px;}
	.menu > li > ul.mdp02 > li > a{display:block;margin-top:0;padding:0 5px;font-size:15px;color:#676767;line-height:21px;}
	.menu > li > ul.mdp02 > li > a > span{display:block;padding-bottom:0;border-bottom:0;}
	.menu > li > ul.mdp02 > li > a:hover > span{border-bottom:0;}
	
	.menu_area > .mor_out{display:block;}
	.menu_bg{display:none;position: fixed;left: 0; top: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.7);z-index: 99998;}

	#footer{padding:0 10px;margin:0 auto;}
	.foot_wid p{font-size:14px;}
		
	body.mfoot #footer{position:static;background:#000;}
	body.mfoot .foot_wid{border-top:0;}
	body.mfoot .foot_wid p{color:#fff;}
	
}



@media screen and (max-width:767px){
	
}

@media screen and (max-width:640px){

}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:420px){
	
}